workerconfig 3.15.3;
buttons {
	button {
		position = 0;
		title = "git untracked as vdir";
		color = 1,0;
		shortkeys {
		}
		commands {
			ExternalVDirOp {
				commandstring = "{scripts}/git_untracked_files.sh";
			}
		}
	}
}
